---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-aarch64-uefi-cloudinit-metal-oci
name: alpine-3.21.0-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T20:49:06.797609'
uploaded: '2024-12-07T21:58:05.517125'
signed: '2024-12-08T04:06:19.706627'
released: '2024-12-08T17:18:16.859808'
artifacts:
metadata_updated: '2024-12-08T17:18:16.860170'
